<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		let perimetro;
		let area;
       let base=0;
       let altura=0;
       base=Number(prompt("introducir la base:"));
       altura=Number(prompt("introducir la altura:"));

          perimetro=2*base+2*altura;
          area=base*altura;
         document.write(perimetro);
         
         document.write(area);
         
         

	</script>
	
</body>
</html>